mtx-rsync(1)

NAME
mtx-rsync

SYNOPSIS
mtxrun --script rsync [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Rsync Helpers

OPTIONS

--job
    use given file as specification

--dryrun
    show what would happen

--force
    force run

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net